*{ padding:0px; margin:0px;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
#tbox{width:132px;position:fixed; right:0px; bottom:50%;z-index: 999;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:15px;
}/*解决IE6下不兼容 position:fixed 的问题*/
.flow_box{float: left;border-radius:5px;}
.flow_box a{
	width:132px;
	display:block;
	color:#fff;
	text-align:center;
	line-height:4rem;
	position:relative;
}
.flow_box a:first-child{
	border-radius:5px 5px 0 0;
}
.flow_box a:last-child{
	border-radius:0 0 5px 5px;
}
.flow_box .help{background:#ff7519;}
.flow_box .code_btn .code{
	width:120px;
	position:absolute;
	left:-100%;
	top:0;
	display:none;
}
.flow_box .code_btn:hover .code{
	display:block;
}
.flow_box .help_light{background:#ff944c;}



